» Ubuntu » Пакеты » lucid (10.04LTS) » libs » libqt4-sql-sqlite
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Источник: qt4-x11  ]

Пакет: libqt4-sql-sqlite (4:4.6.2-0ubuntu5.6) [security]

Ссылки для libqt4-sql-sqlite

Screenshot

Ресурсы Ubuntu:

Исходный код qt4-x11:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Qt 4 SQLite 3 database driver

This package contains the SQLite 3 plugin for Qt 4.

Install it if you intend to use or write Qt programs that are to access an SQLite 3 DB.

Другие пакеты, относящиеся к libqt4-sql-sqlite

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-sql (= 4:4.6.2-0ubuntu5.6)
    Qt 4 SQL module
  • dep: libqtcore4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 core module
  • dep: libsqlite3-0 (>= 3.6.22)
    SQLite 3 shared library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Загрузка libqt4-sql-sqlite

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 52,3 Кб136,0 Кб [список файлов]
i386 52,1 Кб132,0 Кб [список файлов]